Does PhotoBrowser require Vista?

Topics: Developer Forum, User Forum
Sep 9, 2007 at 6:18 PM
Depends.exe says the PhotoBrowser.exe requires DWMAPI.dll which I understand is only available on Vista. Does this mean that PhotoBrowser will only execute on Vista? Is there a way to build it to run on Windows XP? Dothe 3D Tools run on Windows XP?